<?php

namespace WPDesk\FakturyKSEF\Api\Requests;

interface KsefRequestInterface {

	public function get_method(): string;
	public function get_uri(): string;
	public function get_body(): array;
	public function requires_auth(): bool;
}
